image_cropper_for_web 5.0.4 copy "image_cropper_for_web: ^5.0.4" to clipboard
image_cropper_for_web: ^5.0.4 copied to clipboard

Platformweb

A Flutter plugin for Web supports cropping images

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add image_cropper_for_web

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  image_cropper_for_web: ^5.0.4

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:image_cropper_for_web/image_cropper_for_web.dart';
4
likes
150
pub points
91%
popularity

Publisher

unverified uploader

A Flutter plugin for Web supports cropping images

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, flutter_web_plugins, image_cropper_platform_interface, web

More

Packages that depend on image_cropper_for_web